stratos-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Udara Liyanage <ud...@wso2.com>
Subject Re: AWS Load Balancing Support for Stratos - GSoC 2015
Date Thu, 07 May 2015 08:17:46 GMT
Hi,

I am running Stratos on Ubuntu 14 currently. It works fine. Earlier there
were an issue when installing puppet on 14(May be this is why the earliest
version is not mentioned as the recomended). I don't think it still exist.

On Thu, May 7, 2015 at 1:45 PM, Swapnil Patil <swapnil.rp15@gmail.com>
wrote:

> Hi,
>
> I am trying to setup Stratos. As per the documentation [1], we need Ubuntu
> 12.04 64 bit server version. Just wondering if it is OK to use Ubuntu 14.04
> 64 server instead of 12.04?
>
> [1] :
> https://cwiki.apache.org/confluence/display/STRATOS/4.0.0+Prerequisites
>
> Thanks and Regards,
> Swapnil
>
>


-- 

Udara Liyanage
Software Engineer
WSO2, Inc.: http://wso2.com
lean. enterprise. middleware

web: http://udaraliyanage.wordpress.com
phone: +94 71 443 6897

Mime
View raw message